In-App Messaging - in-app api error

in-app api error
06.15.2017 11:10 AM
I got this error. How can I solve it?

com.att.api.rest.RESTException: 
{
"RequestError": {
"PolicyException": {
"MessageId": "POL1009",
"Text": "Sorry, there was a problem setting up AT&T Messages Backup and Sync Service:  Invalid Subscriber Payment Type. Please call Customer Care for more information by dialing 611 from your AT&T mobile phone.",
"Variables": ""
}
}
}
 
at com.att.api.rest.RESTClient.buildResponse(RESTClient.java:145)
at com.att.api.rest.RESTClient.httpPost(RESTClient.java:599)
at com.att.api.immn.service.IMMNService.sendMessage(IMMNService.java:126)
at com.att.api.immn.service.IMMNService.sendMessage(IMMNService.java:62)
at com.att.api.immn.service.IMMNService.sendMessage(IMMNService.java:57)
at com.att.example.App2.main(App2.java:73)
Re: in-app api error
07.11.2017 03:30 PM
This error occurs when you try to setup Messaging archival for a Pre-Paid line (which is not supported). Currently the AT&T Messages Backup and Sync Service only works on Post-Paid lines.